<div class="container">
    <div class="mybookings-title p-5 text-center">
        <h3 class="p-5"> My Bookings</h3>
        <table class="table table-bordered">
            <thead>
                <tr>
                    <th scope="col">Sr No</th>
                    <th scope="col">Movie Name</th>
                    <th scope="col">Bokking Slot</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let book of bookedMovies; let i = index">
                    <td>{{i+1}}</td>
                    <td>{{book.selectedMovie}}</td>
                    <td>{{book.selectedTime}}</td>
                </tr>
            </tbody>
        </table>
    </div>
</div>